z/* 
  -----------------------------------
 Trickster, 2012
  -----------------------------------
*/
body {
	margin: 0px;
	padding: 0px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #333;
	background-color: #FFFFFF;
	min-width: 960px;
}


#header-bg {
	background-color: #333;
	padding: 0px;
}
#header-930 {
	width: 930px;
	margin-left: auto;
	margin-right: auto;
}
#header-940 {
	width: 940px;
	margin-left: auto;
	margin-right: auto;
}
.header-left   {
	background-color: #333;
}
.header-right {
	background-color: #333;
	padding-top: 0px;
	color: #FFF;
}
.header-right a   {
	color: #FFF!important;
	text-decoration: none;
	text-transform:uppercase;
	font-size: 0.7em;
}
.header-right a:hover {
	color: #FFF!important;
	text-decoration: underline;
}
#header-menu {
	padding-top: 40px;
	text-align: right;
}
#slider {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
}

.res-streams {
	height:100px;
}

.funding-table {
	width: 100%;
	margin-left: 15px;
	margin-right: 15px;
	font-size: 0.85em;
	text-align: center;
}

.funding-table-head {
	font-weight: bold;
	background: #a3cb3a;
	text-transform: uppercase;
}

.funding-table-blank  {
	background: #ffffff;
}

.funding-table-side {
	width: 150px;
	font-weight: bold;
	background: #a3cb3a;
	text-transform: uppercase;
}

.funding-table-content {
	width: 175px;
}

.funding-table-body tr:nth-of-type(even) {
	background: #f0f0f0;
}


.funding-table-body tr:nth-of-type(odd) {
	background: #f9f9f9;
}

.funding-table td {
	padding: 10px 15px;
}

.research-table {
	width: 100%;
	margin-left: 15px;
	margin-right: 15px;
	font-size: 0.85em;
	text-align: center;
}

.research-table-head {
	font-weight: bold;
	background: #a3cb3a;
	text-transform: uppercase;
}

.research-table-side {
	width: 150px;
	font-weight: bold;
	background: #a3cb3a;
	text-transform: uppercase;
}

.research-table-content {
	width: 175px;
}

.research-table-body tr:nth-of-type(even) {
	background: #f0f0f0;
}


.research-table-body tr:nth-of-type(odd) {
	background: #f9f9f9;
}

.research-table td {
	padding: 10px 15px;
}

.arrow {
	font-size: 50px;
	line-height: 100px;
}

.fa-arrow-right {
	color: #a3cb3a;
	padding: 0 25px;
}


.translate-buttons-container {
	text-align: center;
	margin: 50px 0 25px 0;
}

.translate-button {
	color: #aaaaaa;
	background: #fff;
	border: 0;
	outline: 0;
	line-height: 30px;
	margin: 0;
	padding: 0 15px;
	text-transform:uppercase;
	font-weight: bold;
}

.translate-button-left {
	border-radius: 5px 0px 0 5px;
	border-top: 1px solid #eeeeee;
	border-left: 1px solid #eeeeee;
	border-bottom: 1px solid #eeeeee;
}

.translate-button-right {
	border-radius: 0px 5px 5px 0px;
	border-top: 1px solid #eeeeee;
	border-right: 1px solid #eeeeee;
	border-bottom: 1px solid #eeeeee;
}

.translate-selected {
	background: #a3cb3a;
	color: #000000;
}

#english {
	margin-right: 0;
}

#french {
	margin-left: 0;
}

.survey {
	border: 0;
	padding: 0;
}

.survey-radio {
	padding-left: 25px; 
}

.radio-title {
	padding-top:15px;
}

.bold-red {
	font-weight: bold;
	color: #a3cb3a;
	font-size: 0.85em;
	padding-left: 10px;
}
.bold-black {
	font-weight: bold;
	color: #000000;
	font-size: 0.75em;
	padding-left: 10px;
}
.bold-red-uppercase {
	font-weight: bold;
	text-transform:uppercase;
	color: #AF1D2E;
	font-size:1em;
	line-height:1.3em;
	padding-top: 5px;
	text-align:justify;
}

.bold-green-uppercase {
	font-weight: bold;
	text-transform:uppercase;
	color: #85AD1C;
	font-size:1em;
	line-height:1.3em;
	padding-top: 5px;
	text-align:justify;
}

.smalltext {
	font-size: 0.7em;
}
strong {
	font-weight: bold;
	color: #000;
	text-align: left;
}
.imgright {
	float: right;
	margin-bottom: 15px;
	margin-left: 15px;
	margin-top: 10px;
}
.img-panel-right {
	float: right;
	margin-bottom: 15px;
	margin-left: 15px;
	margin-top: 5px;
	margin-right: 20px;
}
.image-speciale {
	border-radius: 6px;
	box-shadow: 0px 0px 8px #333;
	margin-bottom: 15px;
}
.drop-small {
	border-radius: 5px;
	-moz-box-shadow: 0 10px 20px -5px rgba(0,0,0,0.35);
	-webkit-box-shadow: 0 10px 20px -5px rgba(0,0,0,0.35);	
	box-shadow: 0 10px 20px -5px rgba(0,0,0,0.35);
	margin-bottom: 10px;
}
.img-speciale-right {
	border-radius: 6px;
	box-shadow: 0px 0px 8px #333;
	margin-bottom: 15px;
	float: right;
	margin-left: 15px;
}
.imgleft-small {
	float: left;
	margin-right: 15px;
	margin-left: 20px;
	margin-bottom: 20px;
}
.img-schools {
	text-align:center;
	width:160px;
	height:120px;
	border:0px;
	padding:5px;
	
	
}

.img-schools:hover {
	text-align:center;
	opacity: 0.85;
	width:160px;
	height:120px;
	border:0px;
	padding:5px;
}

.img-schools2 {
	text-align:center;
	width:160px;
	height:160px;
	border:0px;
	padding:5px;
	object-fit: cover;
		
}


/* These partnership blocks style the logos for our supporters */
.partnershipReference{
	text-align:center;
	margin-top:3rem;
}
.partnershipLogos{
	width:95%;
	height:auto;
	margin:0rem 1rem 1rem 1rem;
}
/* ----------------------------------------------------------- */

#form {
	margin-top: 20px;
	margin-right: 20px;
	margin-left: 20px;
	font-size: 0.9em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#form #SummerCamp table tr td strong {
	font-size: 0.85em;
	color: #333;
}
.googlemap {
	width: 530px;
	margin-right: auto;
	margin-left: auto;
}
#youtube {
	width: 620px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
#menubar {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#content-bg {
	background-color: #FFF;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
}
#content-home {
	background-color: #FFF;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	height: 100%;
	display: inherit;
}
#content-bg #p7CCM_3 a {
	color: #a3cb3a;
}
#footer #footer-940 a {
	color: #FFF;
	text-decoration: none;
}
#footer #footer-940 a:hover {
	color: #FFF;
	text-decoration: underline;
}
#footer {
	background-color: #333;
	padding-bottom: 20px;
}
#footer-left {
	background-color: #333;
	width: 440px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 0.8em;
	color: #CCC;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#footer #footer-940 h4  {
	font-weight: bold;
	color: #FFF;
	font-size: 1.2em;
}
#footer-940 {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 12px;
	color: #FFF;
	font-size: 0.8em;
}
#footer-right {
	float: right;
	width: 440px;
	padding: 20px;
}
.image-text {
	font-size: 0.8em;
	color: #666;
}
.bg-links {
	background-image: url(images/arrow-2-red.jpg);
	background-repeat: no-repeat;
	padding-left: 15px;
	background-position: 1px 7px;
	text-decoration: none;
	font-size: 0.8em;
}
.themes-spacer {
	margin-bottom: 20px!important;
	height: 210px;
}
#p7HGM_1 .themes-spacer p {
	margin-top: 5px;
	line-height: 1.5em;
}
.slides-box {
	margin-left: 20px;
}
.form-1213 {
	margin-left: 20px;
}
#Residency-12 #booking tr td h2 {
	padding: 0px;
	font-weight: bold;
}
#Residency-12 #booking tr td h3 {
	padding: 0px;
	font-size: 0.9em;
	color: #a3cb3a;
}
#Residency-13 #booking tr td h3 {
	padding: 0px;
	font-size: 0.9em;
	color: #a3cb3a;
}
#Residency-13 #booking tr td h2 {
	padding: 0px;
	font-weight: bold;
}
.paypal {
	padding-left: 20px;
}
.vimeo-other {
	padding-top: 15px;
	padding-left: 20px;
}

.vimeo-other_2 {
	padding-bottom: 20px;
}

.shadow_content {
	display: block;
	width: auto;
	height: 16235px;
	padding-left: 20px;
	padding-right: 20px;
}

#opening_image {
	width: auto;
	height: 497px;
	display: block;
	padding-top: 10px;
	clear: both;
}

#cross_fading {
	width: auto;
	height: 309px;
	display: block;
	clear: both;
}

#image_clarity {
	width: auto;
	height: 400px;
	display: block;
	clear: both;
}

#the_creation {
	width: auto;
	height: 300px;
	display: block;
	clear: both;
}
#reveals {
	width: auto;
	height: 232px;
	display: block;
	clear: both;
}

#full_image_text_1 {
	width: auto;
	height: 610px;
	display: block;
	clear: both;
}

#multi_image_scenes{
	width: auto;
	height: 230px;
	display:block;
	clear: both;
}

#dragon_images {
	width: auto;
	height: 360px;
	display:block;
	clear: both;
}	

#stillness {
	width: auto;
	height: 500px;
	display:block;
}	

#optical_illusions {
	width: auto;
	height: 309px;
	display:block;
	clear: both;
}

#filler {
	width: auto;
	height: 445px;
	display:block;
	clear: both;
}

#transitions {
	width: auto;
	height: 235px;
	display:block;
	clear: both;
}

#show_the_illusion {
	width: auto;
	height: 480px;
	display:block;
	clear: both;
}

#mapping {
	width: auto;
	height: 330px;
	display:block;
	clear: both;
}

#big_image {
	width: auto;
	height: 375px;
	display:block;
	clear: both;
}

#adding_dimensions {
	width: auto;
	height: 309px;
	display:block;
	clear: both;
}

#morph_hold {
	width: auto;
	height: 130px;
	display:block;
	clear: both;
}

#nesting {
	width: auto;
	height: 690px;
	display:block;	
	clear: both;
}

#transitions_2 {
	width: auto;
	height: 450px;
	display:block;
	clear: both;
}

#final_scene {
	width: auto;
	height: 130px;
	display:block;
	margin-top: 20px;
	clear: both;
}

#final {
	width: auto;
	height: 232px;
	display:block;
	clear: both;
}

#final_fade {
	width: auto;
	height: 640px;
	display:block;
	clear: both;
}

#show_vocab {
	width: 656px;
	background: #EDEDED;
	height: 59px;
	display:block;
	margin-bottom: 20px;	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	overflow: hidden;
	clear: both;
}

#create_shadow_work {
	width: auto;
	height: 1615px;
	display:block;
	clear: both;
}

#mondays {
	width: auto;
	height: 1010px;
	display:block;
	clear: both;
}

#mondays li {
	padding-right: 15px;
}

#tuesdays {
	width: auto;
	height: 390px;
	display:block;
	clear: both;
}

#tuesdays li {
	padding-right: 15px;
}

#wednesdays {
	width: auto;
	height: 550px;
	display:block;
	clear: both;
}

#wednesdays li {
	padding-right: 15px;
}

#thursdays {
	width: auto;
	height: 420px;
	display: block;
	clear: both;
}

#thursdays li {
	padding-right: 15px;
}

#fridays {
	width: auto;
	height: 445px;
	display: block;
	clear: both;
}

#fridays li {
	padding-right: 15px;
}

#notes_and_reminders {
	width: auto;
	height: 785px;
	display: block;
	clear: both;
}

#notes_and_reminders li {
	padding-right: 15px;
}

#titleboards {
	width: auto;
	height: 355px;
	display:block;
	clear: both;
}

.half_left {
	width: 318px;
	height: auto;
	display: block;
	background: #EDEDED;
	float: left;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	overflow: hidden;
}

.half_left_1 {
	width: 318px;
	height: auto;
	display: block;
	background: #EDEDED;
	float: left;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	overflow: hidden;
	margin-bottom: 20px;
}

.half_right_1 {
	width: 318px;
	height: auto;
	display: block;
	background: #EDEDED;
	float: right;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	overflow: hidden;
	margin-bottom: 20px;
}

.full_style_text_1 {
	width: 656px;
	height: auto;
	display: block;
	background: #EDEDED;
	float: left;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	overflow: hidden;
	margin-bottom: 20px;
}

.half_right {
	width: 318px;
	height: auto;
	display: block;
	background: #EDEDED;
	float: right;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	overflow: hidden;
}

.third_left {
	width: 205px;
	height: auto;
	display: block;
	background: #EDEDED;
	float: left;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	overflow: hidden;
}

.third_center {
	width: 205px;
	height: auto;
	display: block;
	background: #EDEDED;
	float: left;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	overflow: hidden;
	margin-left: 20px;
}

.third_right {
	width: 205px;
	height: auto;
	display: block;
	background: #EDEDED;
	float: right;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	overflow: hidden;
}

.third_right_photo {
	width: 205px;
	height: auto;
	display: block;
	background: #EDEDED;
	float: right;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	overflow: hidden;
	margin-top: 20px;
}

.full_style_image {
	width: 656px;
	height: auto;
	display: block;
	float: left;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	overflow: hidden;
	margin-bottom: 20px;
}

.full_style_text {
	width: 656px;
	height: auto;
	display: block;
	background: #EDEDED;
	float: left;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	overflow: hidden;
}

.two_third_left {
	width: 434px;
	height: auto;
	display: block;
	background: #EDEDED;
	float: left;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	overflow: hidden;
}

.two_third_right {
	width: 434px;
	height: auto;
	display: block;
	background: #EDEDED;
	float: right;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	overflow: hidden;
}

.flex-spacer {
	margin-bottom: 30px;
	height: auto;
	border-bottom: 1px solid lightgrey;
}

.title{
	margin-left:1rem; /*This adds a space to the left of each members title on the "about-us.html" page.*/
}

.table {
	table-layout: fixed;
	width:100%;
	border:0px;
	margin:0px;
	padding:0px;
}

.back-to-top {
	text-align:right;
}

.tr {
	width: 160px;
	border:0px;
	margin:0px;
	padding:0px;
}

.tr2 {
	width: 160px;
	background: #fcfcfc;
	border:0px;
	margin:0px;
	padding:0px;
}

.td {
	width:160px;
	border:0px;
	margin:0px;
	padding:5px;
	text-align:center;
	vertical-align:top;
}

.artist-container {
	display: inline-block;
	float: none;
	width: 100%;
	margin: 0;
}

.artist-profile-full {
/*	float:left;*/
/*	position: relative;*/
	display: inline-block;
	width: 100%;
	margin: 0 15px 50px 15px;
	padding: 0;
}

.artist-profile-half {
	float: left;
	display: inline-block;
	position: relative;
	width: 45%;
	margin: 0 2.5% 50px 2.5%;
	padding: 0;
}

.artist-headshot-container {
	width: 30%;
	margin: 0 15px 50px 0;
	text-align: center;
	display: inline-block;
	float: left;
}
}

.artist-headshot-container-right{
	width: 30%;
	margin: 0 15px 50px 0;
	text-align: center;
	display: inline-block;
	float: right;
}

.artist-headshot {
	width: 100%;
	object-fit: cover;
	margin: 0;
}

.artist-text {
	width: 65%;
	float: left;
	display: inline-block;
}

.artist-text h2 {
	font-size: 1.15em !important;
	color: #000 !important;
	padding: 0 !important;
	margin: 0 0 15px 15px !important;
	float: left;
}

.artist-text h3 {
	font-size: 1em !important;
	color: #000 !important;
	padding: 0 !important;
	margin: 15px 0 6px 15px !important;
	float: left;
}

.artist-text p {
	padding: 0 0 !important;
	margin: 0 0 15px 15px !important;
	float: left;
	width: 95%;
}

.lazy-video {
	width: 640px;
	height: 360px;
}

.lazy-video-wrap {
	background: #eee;
	width: 100%;
	max-width: 640px;
}

.lazy-video-loading {
	colour: #000;
	font-size: 1.25em;
	text-transform: uppercase;
	text-align: center;
	width: 640px;
	height: 360px;
	line-height: 360px;
	margin-bottom: -360px;
}

.read-more-state {
  display: none;
}

.read-more-target {
  opacity: 0;
  max-height: 0;
  font-size: 0;
  transition: .25s ease;
}

.read-more-state:checked ~ .read-more-wrap .read-more-target {
  opacity: 1;
  font-size: inherit;
  max-height: 999em;
}

.read-more-state ~ .read-more-trigger:before {
  content: 'READ MORE';
}

.read-more-state:checked ~ .read-more-trigger:before {
  content: 'READ LESS';
}

.read-more-trigger {
  background-color: #a3cb3a;
  cursor: pointer;
  display: inline-block;
  padding: 0 .5em;
  color: #000000;
  font-size: .9em;
  line-height: 2;
  border: 1px solid #ddd;
  border-radius: .25em;
}

/* Other style */ 
body {
  padding: 2%;
}

/* Three columns side by side */
.column {
  float: left;
  width: 33.3%;
  margin-bottom: 16px;
  padding: 0 8px;
}

/* Display the columns below each other instead of side by side on small screens */
@media screen and (max-width: 650px) {
  .column {
    width: 100%;
    display: block;
  }
}

/* Add some shadows to create a card effect */
.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

/* Some left and right padding inside the container */
.container {
  padding: 0 16px;
}

/* Clear floats */
.container::after, .row::after {
  content: "";
  clear: both;
  display: table;
}

.title {
  color: grey;
}

.button {
  border: none;
  outline: 0;
  display: inline-block;
  padding: 8px;
  color: white;
  background-color: #000;
  text-align: center;
  cursor: pointer;
  width: 100%;
}

.button:hover {
  background-color: #555;
}

